LUSBINFO(8)

NAME
lusbinfo - print SCSI information

SYNOPSIS
lusbinfo [ -v ]

DESCRIPTION

The lusbinfo program prints a limited amount of information about the SCSI busses attached to the computer.

If you use the optional -v argument, additional information about the devices in the attached SCSI busses will also printed.